require('./logger-B3t6CmTC.cjs');
require('./fetch-COTDhwC8.cjs');
const require_cache = require('./cache-CGY-3N8E.cjs');

exports.getCache = require_cache.getCache;
exports.isCacheEnabled = require_cache.isCacheEnabled;